
D4Science Infrastructure - Task #11982

Increase RAM on ckan-grsf-admin2.d4science.org

Jun 19, 2018 09:57 AM - Roberto Cirillo

Status: Closed Start date: Jun 19, 2018

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

As discussed by mail, it's needed to add 1 GB to the following VM:

ckan-grsf-admin2.d4science.org

 Please @francesco.mangiacrapa@isti.cnr.it assign this ticket to "_InfraScience system engineer" group when the publication activity

is over.

Related issues:

Related to StocksAndFisheriesKB - Bug #12036: Error while updating GRSF records Closed Jun 26, 2018

Has duplicate D4Science Infrastructure - Incident #12043: ckan-grsf-admin2: m... Rejected Jun 26, 2018

Blocks StocksAndFisheriesKB - Bug #12040: Error while publishing GRSF record Closed Jun 26, 2018

History

#1 - Jun 26, 2018 02:44 PM - Andrea Dell'Amico

Right now the smartgears instance is not able to start because it cannot allocate enough RAM. Is the publication activity still running?

#2 - Jun 26, 2018 02:53 PM - Andrea Dell'Amico

- Has duplicate Incident #12043: ckan-grsf-admin2: more memory is needed added

#3 - Jun 26, 2018 03:02 PM - Luca Frosini

@marketak@ics.forth.gr confirmed me that the publication is over. You can stop the VM.

#4 - Jun 26, 2018 03:10 PM - Luca Frosini

- Related to Bug #12036: Error while updating GRSF records added

#5 - Jun 26, 2018 03:10 PM - Luca Frosini

- Blocks Bug #12040: Error while publishing GRSF record added

#6 - Jun 26, 2018 03:12 PM - Luca Frosini

Please let me know when the CKAN instance has been restarted so I can investigate #12040

#7 - Jun 26, 2018 04:24 PM - Francesco Mangiacrapa

- Assignee changed from Francesco Mangiacrapa to _InfraScience Systems Engineer

- Priority changed from Normal to High

#8 - Jun 26, 2018 04:36 PM - Andrea Dell'Amico

I'm going to shutdown and start the instance right now.

#9 - Jun 26, 2018 04:59 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#10 - Jun 26, 2018 05:00 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100
https://redmine.dev.d4science.org/issues/12040


The VM is now running with 5GB of RAM

#11 - Jun 26, 2018 05:01 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
